## python-jenkinsapi 0.1.11

=== debian/changelog ===
python-jenkinsapi (0.1.11-5ubuntu1) raring-proposed; urgency=low

  * debian/pydist-overrides: Add pydist-overrides to override
    beautifulsoup4 -> python-bs4 (LP: #1153412).
  * Update maintainer.

 -- Adam Gandelman <adamg@ubuntu.com>  Sun, 10 Mar 2013 18:36:37 -0700

python-jenkinsapi (0.1.11-5) unstable; urgency=low

  * Correct Build-Depends for dh addon.
  * Correct Depends for pkg_resources module.

 -- Al Stone <ahs3@debian.org>  Sun, 26 Aug 2012 18:13:53 -0600

python-jenkinsapi (0.1.11-4) unstable; urgency=low

  * Closes: #684304 -- managed to depend on python 2.6 and 2.7 at
    the same time with overzealous use of ${python:Versions} in the
    control file.

 -- Al Stone <ahs3@debian.org>  Wed, 08 Aug 2012 10:40:55 -0600

python-jenkinsapi (0.1.11-3) unstable; urgency=low

  * Closes: #684145 -- dumb mistake, forgot a build-dep 
  * Change package to 'all', not 'any' architecture.

 -- Al Stone <ahs3@debian.org>  Tue, 07 Aug 2012 11:52:19 -0600

python-jenkinsapi (0.1.11-2) unstable; urgency=low

  * Replace usage of python-support with dh_python2
  * Closes: #683458 -- now that dh_python2 is being used, package is
    being built correctly and is no longer empty on rebuild
  * Closes: #683460 -- corrected package dependencies

 -- Al Stone <ahs3@debian.org>  Mon, 06 Aug 2012 20:30:56 -0600

python-jenkinsapi (0.1.11-1) unstable; urgency=low

  * Initial release (Closes: #682114)

 -- Al Stone <ahs3@debian.org>  Tue, 24 Jul 2012 16:40:44 -0600
