=== debian/control ===
Source: python-jenkinsapi
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Al Stone <ahs3@debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all, python-lxml, python-setuptools
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/jenkinsapi

Package: python-jenkinsapi
Architecture: all
Depends: python-lxml, python-bs4, python-pkg-resources,
 ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: bindings for Python usage of the Jenkins remote API
 Jenkins is the market leading continuous integration system, originally
 created by Kohsuke Kawaguchi. This API makes Jenkins even easier to use
 by providing an easy to use conventional Python interface.
 .
 Jenkins (and its predecessor Hudson) are useful projects for automating
 common development tasks (e.g., unit-testing, production batches) - but
 they are somewhat Java-centric. Thankfully the designers have provided
 an excellent and complete REST interface. This library wraps up that
 interface as more conventional Python objects in order to make most
 Jenkins-oriented tasks simpler.
