=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://pypi.python.org/pypi/jenkinsapi jenkinsapi-(.*)\.tar\.gz
