## python-jenkinsapi 0.2.11

=== debian/changelog ===
python-jenkinsapi (0.2.11-1) unstable; urgency=low

  * Update to latest upstream. 
  * Update watch file
  * Closes: #712130 -- updated to newer upstream

 -- Al Stone <ahs3@debian.org>  Mon, 22 Jul 2013 20:55:13 -0600
