=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-jenkinsapi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Al Stone <ahs3@debian.org>
+Maintainer: Al Stone <ahs3@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all, python-lxml, python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/jenkinsapi
 
 Package: python-jenkinsapi
