=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://pypi.python.org/packages/source/j/jenkinsapi ./jenkinsapi-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz)).*
