## python-jenkinsapi 0.2.16

=== debian/changelog ===
python-jenkinsapi (0.2.16-2) unstable; urgency=medium

  * Closes: #734433 -- "Python-Versions" not "Python-Verions".

 -- Al Stone <ahs3@debian.org>  Tue, 07 Jan 2014 10:54:52 -0700

python-jenkinsapi (0.2.16-1) unstable; urgency=medium

  * Update to latest upstream.
  * Closes: #725589 -- FTBS due to unexpected upstream changes

 -- Al Stone <ahs3@debian.org>  Mon, 06 Jan 2014 18:12:26 -0700
