=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Al Stone <ahs3@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all, python-lxml, python-setuptools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8.0.0), python-all-dev, python-lxml, python-setuptools
+XS-Python-Version: current
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/jenkinsapi
 
 Package: python-jenkinsapi
@@ -11,6 +12,7 @@
 Depends: python-lxml, python-bs4, python-pkg-resources,
  ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
+XB-Python-Versions: ${python:Versions}
 Description: bindings for Python usage of the Jenkins remote API
  Jenkins is the market leading continuous integration system, originally
  created by Kohsuke Kawaguchi. This API makes Jenkins even easier to use
