## python-jenkinsapi 0.2.30

=== debian/changelog ===
python-jenkinsapi (0.2.30-1) unstable; urgency=medium

  * Update to latest upstream. 
  * Update to latest standard version.

 -- Al Stone <ahs3@debian.org>  Sat, 25 Jun 2016 17:47:28 -0600
