=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Al Stone <ahs3@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all-dev, python-lxml, python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/jenkinsapi
+Vcs-Git: https://github.com/ahs3/python-jenkinsapi
 
 Package: python-jenkinsapi
 Architecture: all
