## python-jenkinsapi 0.3.11

=== debian/changelog ===
python-jenkinsapi (0.3.11-5) unstable; urgency=medium

  * QA upload.
  * Orphan package, see #985165.
  * Apply patch from Ubuntu to fix FTBFS. (Closes: #986511)
    Thanks: Logan Rosen <logan@ubuntu.com>

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 24 Apr 2021 23:29:27 +0000

python-jenkinsapi (0.3.11-4) unstable; urgency=medium

  * Fix FTBS due to pylint/python3 changes (Closes: #971179)
  * Add Build-Depends for pylint3 requirements

 -- Al Stone <ahs3@debian.org>  Tue, 27 Oct 2020 21:19:59 -0600

python-jenkinsapi (0.3.11-3) unstable; urgency=medium

  * Force source only upload

 -- Al Stone <ahs3@debian.org>  Sun, 12 Jul 2020 14:23:20 -0600

python-jenkinsapi (0.3.11-2) unstable; urgency=medium

  * Fix "FTBFS due to missing build deps and pylint command" -- used the
    patch to correct build-deps and pylint usage (Closes: #951681)
  * Fix "missing (unversioned) Breaks+Replaces: python-jenkinsapi" -- just
    needed to add Breaks+Replace to control file since python3-jenkinsapi
    replaces the old package completely (Closes: #952750)
  * Minor lintian fix to remove a .gitignore file from build

 -- Al Stone <ahs3@debian.org>  Sun, 24 May 2020 15:09:34 -0600

python-jenkinsapi (0.3.11-1) unstable; urgency=medium

  * Update to 0.3.11 upstream. 
  * Update Standards version
  * Add in new dependencies
  * Closes: #937850 -- update to python3 packages
  * Closes: #888011 -- produce python3 packages

 -- Al Stone <ahs3@debian.org>  Sun, 16 Feb 2020 16:39:59 -0700
