=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: python-jenkinsapi
 Section: python
 Priority: optional
-Maintainer: Al Stone <ahs3@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all-dev, python-lxml, python-setuptools
-Standards-Version: 3.9.8
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 12), python3-all-dev, python3-lxml, 
+ python3-setuptools, python3-pytest, pylint3, dh-python, python3-pbr,
+ python3-pylint-common
+Standards-Version: 4.5.0
 Homepage: http://pypi.python.org/pypi/jenkinsapi
-Vcs-Git: https://github.com/ahs3/python-jenkinsapi
 
-Package: python-jenkinsapi
+Package: python3-jenkinsapi
 Architecture: all
-Depends: python-lxml, python-bs4, python-pkg-resources,
- ${python:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
+Depends: python3-lxml, python3-bs4, python3-pkg-resources,
+ ${python3:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
+Replaces: python-jenkinsapi
+Breaks: python-jenkinsapi
 Description: bindings for Python usage of the Jenkins remote API
  Jenkins is the market leading continuous integration system, originally
  created by Kohsuke Kawaguchi. This API makes Jenkins even easier to use
