## python-jenkinsapi 0.3.13

=== debian/changelog ===
python-jenkinsapi (0.3.13-1) unstable; urgency=low

  * QA upload.
  * New upstream version 0.3.13
  * Update d/watch to v4
  * Import previous QA uploads into Salsa.
  * define "R³: no"

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.2, no more changes needed.
  * Add missing build-dependency on flit.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 30 Nov 2023 01:28:16 +0100

python-jenkinsapi (0.3.11-6) unstable; urgency=medium

  * QA upload.
  * Drop B-D on pylint3. (Closes: #1012326)
  * Build with pybuild.
  * Skip tests.

 -- Bastian Germann <bage@debian.org>  Tue, 29 Aug 2023 18:23:26 +0200
