=== debian/control ===
--- 
+++ 
@@ -2,17 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 12), python3-all-dev, python3-lxml, 
- python3-setuptools, python3-pytest, pylint3, dh-python, python3-pbr,
- python3-pylint-common
-Standards-Version: 4.5.0
-Homepage: http://pypi.python.org/pypi/jenkinsapi
+Build-Depends:
+    debhelper-compat (= 13),
+    dh-sequence-python3,
+    python3-all-dev,
+    python3-lxml,
+    python3-setuptools,
+    python3-pytest,
+    python3-pbr,
+    python3-tz,
+    python3-mock,
+    flit,
+Standards-Version: 4.6.2
+Homepage: https://pypi.python.org/pypi/jenkinsapi
+Rules-Requires-Root: no
 
 Package: python3-jenkinsapi
 Architecture: all
 Depends: python3-lxml, python3-bs4, python3-pkg-resources,
  ${python3:Depends}, ${misc:Depends}
-Provides: ${python3:Provides}
 Replaces: python-jenkinsapi
 Breaks: python-jenkinsapi
 Description: bindings for Python usage of the Jenkins remote API
@@ -26,4 +34,3 @@
  an excellent and complete REST interface. This library wraps up that
  interface as more conventional Python objects in order to make most
  Jenkins-oriented tasks simpler.
-
