## python-jenkinsapi 0.3.14

=== debian/changelog ===
python-jenkinsapi (0.3.14-1) unstable; urgency=medium

  * QA upload.
  * Fix d/watch
  * New upstream version 0.3.14
  * Remove dependency on python3-pkg-resources (Closes: #1083654)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Mar 2025 07:57:03 +0100

python-jenkinsapi (0.3.13-4) unstable; urgency=medium

  * QA upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 13:48:01 +0100

python-jenkinsapi (0.3.13-3) unstable; urgency=medium

  * QA upload.
  * Depends on python3-legacy-cgi (Closes: #1084558)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Nov 2024 22:33:22 +0100

python-jenkinsapi (0.3.13-2) unstable; urgency=medium

  * QA upload.
  * Add missing VCS url's
  * Add d/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Thu, 29 Aug 2024 21:23:28 +0200
