=== debian/control ===
--- 
+++ 
@@ -3,26 +3,36 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
-    debhelper-compat (= 13),
-    dh-sequence-python3,
-    python3-all-dev,
-    python3-lxml,
-    python3-setuptools,
-    python3-pytest,
-    python3-pbr,
-    python3-tz,
-    python3-mock,
-    flit,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ flit,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-legacy-cgi,
+ python3-lxml,
+ python3-pbr,
+ python3-pytest,
+ python3-setuptools,
+ python3-tz,
 Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/jenkinsapi
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/python-jenkinsapi
+Vcs-Git: https://salsa.debian.org/debian/python-jenkinsapi.git
+X-Style: black
 
 Package: python3-jenkinsapi
 Architecture: all
-Depends: python3-lxml, python3-bs4, python3-pkg-resources,
- ${python3:Depends}, ${misc:Depends}
-Replaces: python-jenkinsapi
-Breaks: python-jenkinsapi
+Depends:
+ python3-bs4,
+ python3-legacy-cgi,
+ python3-lxml,
+ ${misc:Depends},
+ ${python3:Depends},
+Replaces:
+ python-jenkinsapi,
+Breaks:
+ python-jenkinsapi,
 Description: bindings for Python usage of the Jenkins remote API
  Jenkins is the market leading continuous integration system, originally
  created by Kohsuke Kawaguchi. This API makes Jenkins even easier to use
