## python-jenkinsapi 0.3.15

=== debian/changelog ===
python-jenkinsapi (0.3.15-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.3.15
  * Drop "Rules-Requires-Root: no": it is the default

 -- Alexandre Detiste <tchet@debian.org>  Tue, 09 Sep 2025 21:35:32 +0200
