=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
  python3-pytest,
  python3-setuptools,
  python3-tz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://pypi.python.org/pypi/jenkinsapi
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-jenkinsapi
 Vcs-Git: https://salsa.debian.org/debian/python-jenkinsapi.git
 X-Style: black
