=== debian/changelog ===
python-jenkinsapi (0.3.17-2) unstable; urgency=medium

  * QA upload.
  * Replace Flit build with Hatchling build

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Nov 2025 22:25:45 +0100

python-jenkinsapi (0.3.17-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.3.17
  * Replace transitional python3-tz build-dep with python3-pytz
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Nov 2025 22:14:50 +0100
