=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- flit,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-legacy-cgi,
  python3-lxml,
  python3-pbr,
  python3-pytest,
+ python3-pytz,
  python3-setuptools,
- python3-tz,
 Standards-Version: 4.7.2
 Homepage: https://pypi.python.org/pypi/jenkinsapi
 Vcs-Browser: https://salsa.debian.org/debian/python-jenkinsapi
